How to install ruby-select2-rails on Debian 9 (Stretch)